Périphériques compatibles

Périphériques compatibles

Comment pouvons nous aider?

Périphériques compatibles

Tu es là:
< Tous les sujets
Téléprompteur pour l'icône de l'application vidéo

Téléprompteur pour la vidéo
iOS | Android

Vidéo scriptée pour l'icône de l'application d'entreprise

Vidéos pour les entreprises
iOS

Malheureusement, il n’est pas possible de prendre en charge tous les appareils.

Nous essayons toujours de prendre en charge autant d’appareils que possible, mais afin d’offrir des fonctionnalités avancées pour les appareils plus récents, il est parfois nécessaire d’augmenter le niveau d’appareil minimum requis par l’application.

Cette page explique le niveau d’appareil minimum pris en charge par l’application.

iPhone et iPad

  • Les appareils iOS doivent exécuter iOS 11.2+
  • Tous les appareils iPadOS sont pris en charge

Android

  • Doit exécuter Android 8+ et avoir au moins 2 Go de RAM

Besoin d’aide?

✉️ Contactez-nous →

Table des matières
Back to Top